uuid: 148e8497-6a71-4f1b-981f-394a73febf3e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.video4
id: commerce_product_variation.fridge.video4
field_name: video4
entity_type: commerce_product_variation
bundle: fridge
label: 'Video 4'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
